variable "contact_points" {
  description = "List of contact points"
  type = list(object({
    name       = string
    type       = string
    is_default = optional(bool, false)
    labels     = optional(map(string))
    settings   = map(string)
  }))
  default = []
}


#output "contact_point_ids01" {
#  value = module.grafana_contact_points01.contact_point_ids
#}

#output "contact_point_ids02" {
#  value = module.grafana_contact_points02.contact_point_ids
#}


